/* CTA Section Style inspired by villacarlottazadar.com */
.promo-booking-2 {
    background-image: url('../img/promo2.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    /* padding: 160px 0; Based on ~400px height and content, 16px top padding from ref seemed low, adjusting for visual similarity */
    padding: 100px 0;
    color: #fff;
    text-align: left;
    width: 100%;
    min-height: 400px;
}

.promo-booking-2 h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 8px;
    text-transform: none;
    color: #fff;
}

.promo-booking-2 p {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 16px;
    color: #fff;
}

.promo-booking-2 hr.light {
    border-color: #fff;
    border-width: 3px;
    max-width: 50px;
    margin: 16px 0;
    /* Left layout implies left aligned HR */
}